<?php
class Gato extends Animal 
    {
		private $raza; //raza del gato
        
		//accesorios
		public function getRaza()
		{
            return $this->raza; //devuelve la raza 
		}
		public function setRaza($raza)
		{
			$this->raza = $raza; //escribe en el atributo raza
		}
		
		//método
        public function maullar()
		{
			echo "Maulla <br />";
		}

	}
?>
